echo off
cls
echo                           WELCOME TO DEEP SPACE VER. 5.51
echo 
echo TO INSTALL THE DEEP SPACE CD ROM... Insert the CD ROM in its drive and the 
echo upgrade diskette in drive A.  Type A:INSTALL and choose the options for a full 
echo installation from the CD ROM.  This will install Ver. 5.0 then upgrade it to 
echo the current version.  DO NOT USE INSTALL.EXE FROM THE CD ROM.  Check the 
echo opening screen of Deep Space to make sure it says Ver. 5.51. 
echo 
echo TO UPGRADE FROM VER. 5.0 OR LATER... If you have INSTALL.EXE and DSPACE5A.EXE 
echo on disk, type A:INSTALL and follow the directions for upgrading from
echo "diskette".  If you have DSPACE5A.EXE on the hard drive, copy it to your Deep 
echo Space directory, type DSPACE5A, then type INSTALL and follow the directions 
echo for upgrading from "files".  (IF YOUR PREVIOUS VERSION IS PRIOR TO VER. 5.5 
echo YOU WILL HAVE TO PAY A SMALL UPGRADE FEE AND OBTAIN A NEW REGISTRATION NUMBER. 
echo Ver. 5.5 registration numbers will still work with Ver. 5.51.) 
echo 
echo TO INSTALL THE SHAREWARE VERSION... Copy DSPACE5A.EXE and DSPACE5B.EXE to a 
echo clean directory.  Type DSPACE5A then DSPACE5B then INSTALL.  Follow the 
echo directions for installing from files.  The shareware version is for evaluation 
echo purposes only.  It has a limited database and lacks full printer support. 
echo 
echo CONTACT DAVID CHANDLER CO AT: 909-988-5678, dschandler@frumble.claremont.edu, 
echo and visit our home page at http://www.csz.com/dschandler. 
echo 
